CVE-2002-2195

2002-12-31T00:00:00
ID CVE-2002-2195
Type cve
Reporter NVD
Modified 2008-09-05T16:32:34

Description

Buffer overflow in the version update check for Winamp 2.80 and earlier allows remote attackers who can spoof www.winamp.com to execute arbitrary code via a long server response.